Tournament:
  name: Cabarrus Regional Tournament
  short name: Cabarrus Regional
  location: R. Brown McAllister STEM Elementary
  state: NC
  level: Regionals
  division: A
  year: 2026
  start date: 2026-03-28
  end date: 2026-03-28
  awards date: 2026-03-28
Events:
  - name: The Adaptables
  - name: Bone and Brawn
  - name: Bridge-a-Roni
  - name: Coastal Countdown
  - name: Codebusters
  - name: Dino Nuggets
  - name: Egg-O-Naut
  - name: Genes R Us
  - name: In Metric We Trust
  - name: Just Plane Awesome
  - name: Movers and Shakers
  - name: Planet Protectors
  - name: Ramp and Roll
  - name: Super Sleuths
  - name: What's the Matter?
Tracks:
  - name: Varsity
  - name: JV
Teams:
  - number: 1
    school: Coltrane-Webb S.T.E.M. Elementary School
    city: Concord
    state: NC
    track: Varsity
  - number: 7
    school: W. R. Odell Elementary School
    city: Concord
    state: NC
    track: Varsity
  - number: 5
    school: R. Brown McAllister S.T.E.M. Elementary School
    city: Concord
    state: NC
    track: Varsity
  - number: 8
    school: W. R. Odell Elementary School
    suffix: JV1
    city: Concord
    state: NC
    track: JV
  - number: 4
    school: Patriots S.T.E.M. Elementary School
    city: Concord
    state: NC
    track: Varsity
  - number: 9
    school: W. R. Odell Elementary School
    suffix: JV2
    city: Concord
    state: NC
    track: JV
  - number: 2
    school: Olde Providence Elementary School
    city: Charlotte
    state: NC
    track: Varsity
  - number: 10
    school: W.M. Irvin Elementary School
    city: Concord
    state: NC
    track: Varsity
  - number: 3
    school: Olde Providence Elementary School
    suffix: JV1
    city: Charlotte
    state: NC
    track: JV
  - number: 6
    school: Math and Science Academy Charlotte Concord Elementary Campus
    school abbreviation: TMSA Charlotte - Concord
    city: Concord
    state: NC
    track: Varsity
  - number: 11
    school: W.M. Irvin Elementary School
    suffix: JV1
    city: Concord
    state: NC
    track: JV
Placings:
  - team: 1
    event: The Adaptables
    place: 3
  - team: 1
    event: Bone and Brawn
    place: 4
  - team: 1
    event: Bridge-a-Roni
    place: 1
  - team: 1
    event: Coastal Countdown
    place: 1
  - team: 1
    event: Codebusters
    place: 4
  - team: 1
    event: Dino Nuggets
    place: 10
  - team: 1
    event: Egg-O-Naut
    place: 2
  - team: 1
    event: Genes R Us
    place: 1
  - team: 1
    event: In Metric We Trust
    place: 5
  - team: 1
    event: Just Plane Awesome
    place: 3
  - team: 1
    event: Movers and Shakers
    place: 5
  - team: 1
    event: Planet Protectors
    place: 6
  - team: 1
    event: Ramp and Roll
    place: 3
  - team: 1
    event: Super Sleuths
    place: 1
  - team: 1
    event: What's the Matter?
    place: 1
  - team: 7
    event: The Adaptables
    place: 6
  - team: 7
    event: Bone and Brawn
    place: 2
  - team: 7
    event: Bridge-a-Roni
    place: 8
  - team: 7
    event: Coastal Countdown
    place: 4
  - team: 7
    event: Codebusters
    place: 1
  - team: 7
    event: Dino Nuggets
    place: 1
  - team: 7
    event: Egg-O-Naut
    place: 10
  - team: 7
    event: Genes R Us
    place: 2
  - team: 7
    event: In Metric We Trust
    place: 1
  - team: 7
    event: Just Plane Awesome
    place: 4
  - team: 7
    event: Movers and Shakers
    place: 4
  - team: 7
    event: Planet Protectors
    place: 7
  - team: 7
    event: Ramp and Roll
    place: 9
  - team: 7
    event: Super Sleuths
    place: 2
  - team: 7
    event: What's the Matter?
    place: 4
  - team: 5
    event: The Adaptables
    place: 2
  - team: 5
    event: Bone and Brawn
    place: 3
  - team: 5
    event: Bridge-a-Roni
    place: 10
  - team: 5
    event: Coastal Countdown
    place: 5
  - team: 5
    event: Codebusters
    place: 8
  - team: 5
    event: Dino Nuggets
    place: 5
  - team: 5
    event: Egg-O-Naut
    place: 6
  - team: 5
    event: Genes R Us
    place: 3
  - team: 5
    event: In Metric We Trust
    place: 9
  - team: 5
    event: Just Plane Awesome
    place: 7
  - team: 5
    event: Movers and Shakers
    place: 7
  - team: 5
    event: Planet Protectors
    place: 2
  - team: 5
    event: Ramp and Roll
    place: 2
  - team: 5
    event: Super Sleuths
    place: 3
  - team: 5
    event: What's the Matter?
    place: 2
  - team: 8
    event: The Adaptables
    place: 4
  - team: 8
    event: Bone and Brawn
    place: 5
  - team: 8
    event: Bridge-a-Roni
    place: 7
  - team: 8
    event: Coastal Countdown
    place: 3
  - team: 8
    event: Codebusters
    place: 3
  - team: 8
    event: Dino Nuggets
    place: 3
  - team: 8
    event: Egg-O-Naut
    place: 4
  - team: 8
    event: Genes R Us
    place: 5
  - team: 8
    event: In Metric We Trust
    place: 3
  - team: 8
    event: Just Plane Awesome
    place: 9
  - team: 8
    event: Movers and Shakers
    place: 6
  - team: 8
    event: Planet Protectors
    place: 3
  - team: 8
    event: Ramp and Roll
    place: 7
  - team: 8
    event: Super Sleuths
    place: 9
  - team: 8
    event: What's the Matter?
    place: 3
  - team: 4
    event: The Adaptables
    place: 9
  - team: 4
    event: Bone and Brawn
    place: 6
  - team: 4
    event: Bridge-a-Roni
    place: 3
  - team: 4
    event: Coastal Countdown
    place: 9
  - team: 4
    event: Codebusters
    place: 7
  - team: 4
    event: Dino Nuggets
    place: 6
  - team: 4
    event: Egg-O-Naut
    place: 3
  - team: 4
    event: Genes R Us
    place: 7
  - team: 4
    event: In Metric We Trust
    place: 4
  - team: 4
    event: Just Plane Awesome
    place: 1
  - team: 4
    event: Movers and Shakers
    place: 3
  - team: 4
    event: Planet Protectors
    place: 5
  - team: 4
    event: Ramp and Roll
    place: 1
  - team: 4
    event: Super Sleuths
    place: 6
  - team: 4
    event: What's the Matter?
    place: 7
  - team: 9
    event: The Adaptables
    place: 7
  - team: 9
    event: Bone and Brawn
    place: 1
  - team: 9
    event: Bridge-a-Roni
    place: 11
  - team: 9
    event: Coastal Countdown
    place: 2
  - team: 9
    event: Codebusters
    place: 2
  - team: 9
    event: Dino Nuggets
    place: 7
  - team: 9
    event: Egg-O-Naut
    place: 5
  - team: 9
    event: Genes R Us
    place: 6
  - team: 9
    event: In Metric We Trust
    place: 2
  - team: 9
    event: Just Plane Awesome
    place: 2
  - team: 9
    event: Movers and Shakers
    place: 10
  - team: 9
    event: Planet Protectors
    place: 8
  - team: 9
    event: Ramp and Roll
    place: 8
  - team: 9
    event: Super Sleuths
    place: 8
  - team: 9
    event: What's the Matter?
    place: 5
  - team: 2
    event: The Adaptables
    place: 1
  - team: 2
    event: Bone and Brawn
    place: 11
  - team: 2
    event: Bridge-a-Roni
    place: 4
  - team: 2
    event: Coastal Countdown
    place: 8
  - team: 2
    event: Codebusters
    place: 9
  - team: 2
    event: Dino Nuggets
    place: 2
  - team: 2
    event: Egg-O-Naut
    place: 9
  - team: 2
    event: Genes R Us
    place: 4
  - team: 2
    event: In Metric We Trust
    place: 8
  - team: 2
    event: Just Plane Awesome
    place: 6
  - team: 2
    event: Movers and Shakers
    place: 1
  - team: 2
    event: Planet Protectors
    place: 1
  - team: 2
    event: Ramp and Roll
    place: 10
  - team: 2
    event: Super Sleuths
    place: 5
  - team: 2
    event: What's the Matter?
    place: 9
  - team: 10
    event: The Adaptables
    place: 11
  - team: 10
    event: Bone and Brawn
    place: 8
  - team: 10
    event: Bridge-a-Roni
    place: 6
  - team: 10
    event: Coastal Countdown
    place: 10
  - team: 10
    event: Codebusters
    place: 11
  - team: 10
    event: Dino Nuggets
    place: 8
  - team: 10
    event: Egg-O-Naut
    place: 1
  - team: 10
    event: Genes R Us
    place: 9
  - team: 10
    event: In Metric We Trust
    place: 11
  - team: 10
    event: Just Plane Awesome
    place: 8
  - team: 10
    event: Movers and Shakers
    place: 2
  - team: 10
    event: Planet Protectors
    place: 9
  - team: 10
    event: Ramp and Roll
    place: 4
  - team: 10
    event: Super Sleuths
    place: 4
  - team: 10
    event: What's the Matter?
    place: 11
  - team: 3
    event: The Adaptables
    place: 8
  - team: 3
    event: Bone and Brawn
    place: 9
  - team: 3
    event: Bridge-a-Roni
    place: 9
  - team: 3
    event: Coastal Countdown
    place: 6
  - team: 3
    event: Codebusters
    place: 6
  - team: 3
    event: Dino Nuggets
    place: 4
  - team: 3
    event: Egg-O-Naut
    place: 11
  - team: 3
    event: Genes R Us
    place: 11
  - team: 3
    event: In Metric We Trust
    place: 7
  - team: 3
    event: Just Plane Awesome
    place: 10
  - team: 3
    event: Movers and Shakers
    place: 8
  - team: 3
    event: Planet Protectors
    place: 4
  - team: 3
    event: Ramp and Roll
    place: 5
  - team: 3
    event: Super Sleuths
    place: 11
  - team: 3
    event: What's the Matter?
    place: 8
  - team: 6
    event: The Adaptables
    place: 5
  - team: 6
    event: Bone and Brawn
    place: 10
  - team: 6
    event: Bridge-a-Roni
    place: 2
  - team: 6
    event: Coastal Countdown
    place: 7
  - team: 6
    event: Codebusters
    place: 10
  - team: 6
    event: Dino Nuggets
    place: 9
  - team: 6
    event: Egg-O-Naut
    place: 8
  - team: 6
    event: Genes R Us
    place: 8
  - team: 6
    event: In Metric We Trust
    place: 6
  - team: 6
    event: Just Plane Awesome
    place: 11
  - team: 6
    event: Movers and Shakers
    place: 9
  - team: 6
    event: Planet Protectors
    place: 11
  - team: 6
    event: Ramp and Roll
    participated: false
  - team: 6
    event: Super Sleuths
    place: 7
  - team: 6
    event: What's the Matter?
    place: 6
  - team: 11
    event: The Adaptables
    place: 10
  - team: 11
    event: Bone and Brawn
    place: 7
  - team: 11
    event: Bridge-a-Roni
    place: 5
  - team: 11
    event: Coastal Countdown
    place: 11
  - team: 11
    event: Codebusters
    place: 5
  - team: 11
    event: Dino Nuggets
    place: 11
  - team: 11
    event: Egg-O-Naut
    place: 7
  - team: 11
    event: Genes R Us
    place: 10
  - team: 11
    event: In Metric We Trust
    place: 10
  - team: 11
    event: Just Plane Awesome
    place: 5
  - team: 11
    event: Movers and Shakers
    place: 11
  - team: 11
    event: Planet Protectors
    place: 10
  - team: 11
    event: Ramp and Roll
    place: 6
  - team: 11
    event: Super Sleuths
    place: 10
  - team: 11
    event: What's the Matter?
    place: 10
